このスレッドは解決済です(未解決に戻す場合はこちら)
<<戻る

PHPグレードしたくてremiの物・・・ このメッセージに返信する
日時: 2010/02/13 01:52
名前: 超初心者
URL:
どうしてもPHPグレードしたくてremiの物を使ってしまいました。


wget http://rpms.famillecollet.com/remi-enterprise.repo
mv remi-enterprise.repo /etc/yum.repos.d/remi-enterprise.repo
yum groupremove "Web Server"
yum --enable remi install php php-devel php-mbstring t1lib php-gd
yum --enable remi install mysql-server

しました

上記物をアンインストール仕方教えていただけると嬉しいです。
アパッチやメールサーバーがフリーズしてる状態です・・・。
無茶にしたことが悪いというのはわかってます・・・。

バックアップとってません・・・。
記事編集 編集
Re: PHPグレードしたくてremiの物・・・ このメッセージに返信する
日時: 2010/02/13 03:18
名前: Feekson
URL: http://blog.nelxo.net/
>アパッチやメールサーバーがフリーズしてる状態です・・・。

再起動してもだめですか?
記事編集 編集
Re: PHPグレードしたくてremiの物・・・ このメッセージに返信する
日時: 2010/02/13 11:23
名前: 超初心者
URL:

完全に無理ですね
応答しないしパソコン全体再起動してもエラー起きます。
記事編集 編集
Re: PHPグレードしたくてremiの物・・・ このメッセージに返信する
日時: 2010/02/13 11:36
名前: 超初心者
URL:

依存関係がめちゃくちゃになってた為、復元不可だと判断し1から構成することにしました!!!
最新PHPじゃないと起動できなかった。古いPHPだと起動できるがオープンソースが動かない。
悩む1日でした。ありがとうございました
記事編集 編集
Re: PHPグレードしたくてremiの物・・・ このメッセージに返信する
日時: 2010/02/13 14:53
名前: 中学生管理者
URL:
>yum groupremove "Web Server"

これが強烈ですね、ゴソッと削除されると思わなかったのでしょうか?(^^;)
記事編集 編集
Re: PHPグレードしたくてremiの物・・・ このメッセージに返信する
日時: 2010/02/14 00:43
名前: 超初心者
URL:

猛烈でしたよ

あれこれむちゃくちゃになりましたから
記事編集 編集
件名※必須
名前※必須
URL
任意のパスワード (投稿後のコメント修正・削除時に使用)
画像認証※必須 投稿キー(画像で表示されている数字を入力)
コメント※必須

※質問を投稿後に自己解決された場合は、原因と行った対処を具体的に書き込み下さるよう、よろしくお願いします。

- WEB PATIO -